uuid: 3dbccf96-b731-4133-ad54-6d2a68e6a9a7
langcode: fr
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_add_role_action.editor
label: 'Ajouter le rôle Editor aux utilisateurs sélectionnés'
type: user
plugin: user_add_role_action
configuration:
  rid: editor
